@charset "UTF-8";
/* CSS Document */
html,body{
	height:100%;
	margin:0;
	padding:0;
}
body{
	background:#231f20;
	text-align:center;
	min-width:626px;
	min-height:400px;
}
#vertical{
	float:left;
	height:50%;
	margin-top:-110px;/* half vertical height*/
	width:100%;
}
#hoz {
	width:615px;
	margin-left:auto;
	margin-right:auto;
	height:193px;
	border:0px solid silver;
	background:#231f20;
	text-align:left;
	clear:both;
}

#left { 
	width:200px;
	margin-left:auto;
	margin-right:auto;
	height:193px;
	border:0px solid silver;
	background:#231f20;
	text-align:left;
	float:left;
}

#right{
	width:393px;
	margin-left:auto;
	margin-right:auto;
	height:70px;
	border:0px solid silver;
	background:#231f20;
	text-align:left;
	float:left;
	font-size:22px; font-family: Arial; line-height:1.2em; color:#666;
	text-align:right;
}

#right2{
	width:393px;
	margin-left:auto;
	margin-right:auto;
	height:30px;
	border:0px solid silver;
	background:#231f20;
	text-align:left;
	float:left;
	padding:19px 0 0 0;
	font-size:22px; font-family: Arial; line-height:1.2em; color:#666;
	text-align:right;
	
}
#form{
	margin-left:auto;
	margin-right:auto;
	height:30px;
	background:#231f20;
	text-align:left;
	float:left;
	padding: 0 0 0 0;
	border: 0px solid #f1f1f1;
	border-style: solid none;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#form p, form input {
	display:inline;
}
#form .name {
	border:1px solid #ccc;
	padding:5px;
	width:85px;
}
#form .email {
	border:1px solid #ccc;
	padding:5px;
	width:130px;
}
#form .number{
	border:1px solid #ccc;
	padding:5px;
	width:85px;
}
#form .box {
	border:1px solid #ccc;
	padding:5px;
	width:300px;
	height:100px;
}
#form .button {
	border:1px solid #f1f1f1;
	padding:5px;
	background:#000;
	color:#fff;
	text-transform:uppercase;
}
#form .button:hover {
	background:#df7427;
}

h1 {color:#666;margin:0;padding:0}

/******* FORM *******/
#customForm{
	padding: 0 10px 10px;
}
#customForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
#customForm input{
	width: 95px;
	padding: 6px;
	color: #949494;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
}
#customForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
#customForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm div{
	margin-bottom: 15px;
}
#customForm div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#customForm div span.error{
	color: #e46c6e;
}
#customForm #send{
	background:#a1a08e;
	width:48px;
color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#customForm #send:hover{
	background: #79a7f1;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/******* /FORM *******/
#thankyou {
  color: #ADAEAE;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    height: 92px;
    padding: 8px 0 0 41px;
    text-align: right;
    width: 500px;
}
